body.page-template-table-contents main {
    overflow: inherit;
}

.table_contents .container {
    display: flex;
    padding: 50px 0;
}

@media (max-width: 650px) {
    .table_contents .container {
        padding: 25px 0;
    }
}

.table_contents .page_left {
    width: 300px;
    padding-right: 50px;
}

@media (max-width: 1000px) {
    .table_contents .page_left {
        display: none;
    }
}

body.admin-bar .table_contents .page_sidebar {
    top: 167px;
}

.table_contents .page_sidebar {
    position: sticky;
    top: 135px;
}

.table_contents .page_sidebar h3 {
    font-weight: 600;
    font-size: 22px;
    margin-bottom: 15px;
}

.table_contents .page_sidebar ul li {
    padding-bottom: 15px;
}

.table_contents .page_sidebar ul li a {
    font-weight: 600;
    color: #a8b3ba;
    transition: color ease-in-out 0.2s;
}

.table_contents .page_sidebar ul li a.active {
    color: #1e252b;
}

.table_contents .page_content {
    flex: 1;
}

.table_contents .page_content .group {
    padding-bottom: 50px;

}